loans.msg=Welcome to the Pross Loans Prod application
loans.build-version=1

loans.mailDetails.hostName=prod.armando.acosta@ppross.com
loans.mailDetails.port=9011
loans.mailDetails.from=prod.armando.acosta@ppross.com
loans.mailDetails.subject=Your Loan Details from Pross Bank Production Environment

loans.activeBranches[0]=Hyderabad
loans.activeBranches[1]=Paris
loans.activeBranches[2]=NewYork